### A free/open-source library for quantitative finance

Classes
ql/quotes/lastfixingquote.hpp File Reference

quote for the last fixing available for a given index More...

`#include <ql/quote.hpp>`
`#include <ql/index.hpp>`
`#include <ql/patterns/observable.hpp>`
Include dependency graph for lastfixingquote.hpp:

## Classes

class | LastFixingQuote
| Quote adapter for the last fixing available of a given Index. More...

## Detailed Description

quote for the last fixing available for a given index